Debian Bug report logs - #719803
gnats: [INTL:it] Italian translation of debconf messages

version graph

Package: gnats; Maintainer for gnats is Debian QA Group <packages@qa.debian.org>; Source for gnats is src:gnats.

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Thu, 15 Aug 2013 13:42:11 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version gnats/4.1.0-3

Done: Colin Watson <cjwatson@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#719803; Package gnats. (Thu, 15 Aug 2013 13:42:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to Debian QA Group <packages@qa.debian.org>. (Thu, 15 Aug 2013 13:42:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gnats: [INTL:it] Italian translation of debconf messages
Date: Thu, 15 Aug 2013 15:40:32 +0200
[Message part 1 (text/plain, inline)]
Package: gnats
Severity: wishlist
Tags: l10n patch

Hi.

Please find attached the Italian translation of gnats debconf messages
proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Reply sent to Colin Watson <cjwatson@debian.org>:
You have taken responsibility. (Thu, 09 Jan 2014 15:21:15 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Thu, 09 Jan 2014 15:21:15 GMT) Full text and rfc822 format available.

Message #10 received at 719803-close@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: 719803-close@bugs.debian.org
Subject: Bug#719803: fixed in gnats 4.1.0-3
Date: Thu, 09 Jan 2014 15:19:06 +0000
Source: gnats
Source-Version: 4.1.0-3

We believe that the bug you reported is fixed in the latest version of
gnats, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 719803@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Colin Watson <cjwatson@debian.org> (supplier of updated gnats package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 09 Jan 2014 13:44:48 +0000
Source: gnats
Binary: gnats-user gnats
Architecture: source i386
Version: 4.1.0-3
Distribution: unstable
Urgency: medium
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Colin Watson <cjwatson@debian.org>
Description: 
 gnats      - problem report management system - central database
 gnats-user - problem report management system - client tools
Closes: 718198 719803
Changes: 
 gnats (4.1.0-3) unstable; urgency=medium
 .
   * QA upload.
   * Pass "-s /bin/sh" to "su gnats" to cope with the change of the gnats
     user's shell in base-passwd 3.5.30.
   * Remove config.guess and config.sub from Debian patches, and instead
     build-depend on autotools-dev to ensure that cdbs will update them.
   * Use dh-autoreconf to update configure scripts, rather than a gigantic
     manual patch.
   * Split what remained of debian/patches/debian-changes into separate
     patches with proper DEP-3 headers.
   * Pacify "gcc -Wformat-security" in process_format.
   * Debconf translations:
     - French (thanks, Christian Perrier; closes: #718198).
     - Italian (thanks, Beatrice Torracca; closes: #719803).
Checksums-Sha1: 
 c2e069d71b881a7f1f2be9662f9b62a6e5f9f3e6 1857 gnats_4.1.0-3.dsc
 b07b5d62386dce8149af99a60c167a9124c9ccf3 95776 gnats_4.1.0-3.debian.tar.gz
 0727352cb62b1bffd1daaa275e8a153a0731c342 269908 gnats-user_4.1.0-3_i386.deb
 d152eaa28bde05220e559e6e55004744bfb31d02 608874 gnats_4.1.0-3_i386.deb
Checksums-Sha256: 
 9e3863f46880dba12ba183218cfa920a143ecf95eaadcfe0088ff86058708d9f 1857 gnats_4.1.0-3.dsc
 c75bf8efdbef8cd6158bf73e1ae2220101b98d9a53793e056c1813d216972760 95776 gnats_4.1.0-3.debian.tar.gz
 37dd0204ec2096732a9ac3a62a52f2f95178ec697fb40e4cbf81b215306ed38c 269908 gnats-user_4.1.0-3_i386.deb
 3153b834d69f996b3bbf33c79bd3ea28148237ebf26b08ef6af8cfb0510114b0 608874 gnats_4.1.0-3_i386.deb
Files: 
 676f7fec827756814ed29e9d0d9edc54 1857 devel extra gnats_4.1.0-3.dsc
 67bd6709e83d78d0af3a2f2d91d44df5 95776 devel extra gnats_4.1.0-3.debian.tar.gz
 b7b8c54485bf16aac0a1e2c23d13b2d7 269908 devel extra gnats-user_4.1.0-3_i386.deb
 bb4a0fb394de856de60d4d91b611d917 608874 devel extra gnats_4.1.0-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)
Comment: Colin Watson <cjwatson@debian.org> -- Debian developer

iQIVAwUBUs6o+zk1h9l9hlALAQg+Pw/+OX7B8UgUxc+7J5AttPVGfaXRURtxD3my
lokt2kz1yOlSwQpBJg7hKekAiR6wG+e43YM9opT/bnYBxOxU5T9TbaQ+mtGj6fw1
j2gScisijBFdgOfqFJBebkSiYFpsuYTPeoiZ1PrCy9asRFE4ZWrtNfKQR0AWF3XC
WhMOFBrKFXDCuGrnIz5iVsBc6CfJHikytClHS//9/UDyiuvGlP4VejfGiWsiXoCl
yxSsiX4ap+dhr1094xr1NuGjkkX1c2Xgsea7vi/R7XEJFsg8ECyh0j791J+ZSg1e
AGNxKnHtSbVcfa8aE4gKSqbGwQjOtGHK/yrk78JuRbUVDlVmuJFsghP8U0OggnOw
k/z5BPHAQWD+QNtzB4UHZJEWsSF+KFPkr6Z4Jo6DgKkUJZLDRpWLkWlDZny/RDFY
LOrg5D6WFmF6eYQ/0k2kBxQVL8txLg7av4j01CX/tNkDElHvR1UuigbhVYt1rXYy
LkO+zeo8PKWt6hbAsMXQePOlV17TV5bZTYgwgtOxQHb4cNxW1UkWzRpwHHyt6V1I
7W6kRXcreUPNERip8lGXuJfxEb5MzgCGkvXVUO/cz/8Suu18XxH88kCl8cypNtp7
0lObUfEgr02qTByDBCDuiNovgixzleCBHgPIRVUTNkpSfOp+4058FI4xieLr/B6m
0VRmGKj7azk=
=dH1A
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 12 Feb 2014 07:25:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:49:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.